# Interface TextTree

All Superinterfaces:
  `DocTree`

All Known Subinterfaces:
  `ErroneousTree, EscapeTree`

public interface TextTree extends DocTree
A tree node for plain text.

Since:
  1.8

- ## Nested Class Summary

  ### Nested classes/interfaces declared in interface DocTree

  `DocTree.Kind`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getBody()`
  Returns the text.

  ### Methods declared in interface DocTree

  `accept, getKind`

- ## Method Details

  - ### getBody

    String getBody()
    Returns the text.
    Returns:
      the text